{
  "project_info": {
    "project_number": "90338321703",
    "project_id": "haussteuerung-2c0bc",
    "storage_bucket": "haussteuerung-2c0bc.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:90338321703:android:e1268a5a9e17bbaee57502",
        "android_client_info": {
          "package_name": "com.haussteuerung"
        }
      },
      "oauth_client": [
        {
          "client_id": "90338321703-h3qke5pi2kvh2ddd7dm1jhig6sfp8tdk.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.haussteuerung",
            "certificate_hash": "1ea709802c0d889e9860150e007ea0660e85a870"
          }
        },
        {
          "client_id": "90338321703-kmrum42be0923jpr611ggap4h123gd2q.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAl0JQ26RQ4j8xqfLCEpYFkrRtEVpKPTc0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "90338321703-kmrum42be0923jpr611ggap4h123gd2q.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}